



test -f $PREFIX/targets/sbsa-linux/lib/libcudart_static.a
IF %ERRORLEVEL% NEQ 0 exit /B 1
test -f $PREFIX/targets/sbsa-linux/lib/libcudadevrt.a
IF %ERRORLEVEL% NEQ 0 exit /B 1
test -f $PREFIX/targets/sbsa-linux/lib/libculibos.a
IF %ERRORLEVEL% NEQ 0 exit /B 1
exit /B 0
